.sidebarmenu ul {
margin:0;
padding:0;
list-style-type:none;
font-family:verdana;
font-size:1em;
font-weight:700;
width:210px;
border-bottom:1px solid #ccc
}

.sidebarmenu ul li {
position:relative;
z-index:1000
}

.sidebarmenu ul li a {
display:block;
overflow:auto;
color:#fff;
text-decoration:none;
padding:8px;
border-bottom:1px solid #999;
border-right:1px solid #999
}

.sidebarmenu ul li a:link,.sidebarmenu ul li a:visited,.sidebarmenu ul li a:active {
background-color:#012d58
}

.sidebarmenu ul li a:visited {
color:#fff
}

.sidebarmenu ul li a:hover {
background-color:#000
}

.sidebarmenu ul li ul {
position:absolute;
z-index:1000;
width:210px;
top:0;
visibility:hidden
}

.sidebarmenu a.subfolderstyle {
background:url(../images/right.gif) no-repeat 97% 50%
}

* html .sidebarmenu ul li {
float:left;
height:1%
}

* html .sidebarmenu ul li a {
height:1%
}
a {
color:#fff;
text-decoration:none
}

.me {
width:400px;
margin:90px auto
}

.me p,.me h1 {
text-transform:uppercase;
letter-spacing:3px;
text-align:center
}

.me p {
font-weight:200
}

.me span {
font-weight:700
}

.social {
position:fixed;
top:20px
}

.social ul {
padding:0;
-webkit-transform:translate(-270px,0);
-moz-transform:translate(-270px,0);
-ms-transform:translate(-270px,0);
-o-transform:translate(-270px,0);
transform:translate(-270px,0)
}

.social ul li {
display:block;
margin:5px;
background:rgba(0,0,0,0.36);
width:300px;
text-align:right;
padding:10px;
-webkit-border-radius:0 30px 30px 0;
-moz-border-radius:0 30px 30px 0;
border-radius:0 30px 30px 0;
-webkit-transition:all 1s;
-moz-transition:all 1s;
-ms-transition:all 1s;
-o-transition:all 1s;
transition:all 1s
}

.social ul li:hover {
-webkit-transform:translate(110px,0);
-moz-transform:translate(110px,0);
-ms-transform:translate(110px,0);
-o-transform:translate(110px,0);
transform:translate(110px,0);
background:rgba(255,255,255,0.4)
}

.social ul li:hover a {
color:#000
}

.social ul li:hover i {
color:#fff;
background:rgba(0,0,0,0.36);
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
-ms-transform:rotate(360deg);
-o-transform:rotate(360deg);
transform:rotate(360deg);
-webkit-transition:all 1s;
-moz-transition:all 1s;
-ms-transition:all 1s;
-o-transition:all 1s;
transition:all 1s
}

.social ul li i {
margin-left:10px;
color:#000;
background:#fff;
padding:10px;
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
width:20px;
height:20px;
font-size:20px;
background:#fff;
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-ms-transform:rotate(0deg);
-o-transform:rotate(0deg);
transform:rotate(0deg)
}

@font-face {
font-family:'Raleway';
font-style:normal;
font-weight:200;
src:local('Raleway ExtraLight'),local(Raleway-ExtraLight),url(http://fonts.gstatic.com/s/raleway/v9/8KhZd3VQBtXTAznvKjw-k_k_vArhqVIZ0nv9q090hN8.woff2) format("woff2")
}

@font-face {
font-family:'Raleway';
font-style:normal;
font-weight:400;
src:local(Raleway),url(http://fonts.gstatic.com/s/raleway/v9/0dTEPzkLWceF7z0koJaX1A.woff2) format("woff2")
}